<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1594. Noviembre, 28 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 13, exp. 15, 32 ff.<sup><a href='#sup399' title='Antes en caja 13, exp. 3.' class='tooltip' name='ret399'>[399]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>El bachiller Juan Rodríguez Santiago reclama el pago de sus servicios a Rodrigo López de Ribera, alcalde mayor que fue de la Provincia de Amula</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante el alcalde mayor de Colima don Fernando Sotelo Montezuma, el bachiller Juan Rodríguez Santiago, vecino de Colima, reclama el pago de una deuda a Rodrigo López de Ribera.<br />
                      En su petición, el bachiller dice que habiendo sido don Rodrigo López de Ribera, que al presente está en esta Villa, alcalde mayor de la Provincia de Amula, queriéndole tomar residencia Antonio de Villalobos, alcalde mayor que fue desta Villa por comisión de Su Majestad, por haber en ella demandas, querellas, capítulos y mucho a qué acudir, fui requerido y rogado de parte del dicho don Rodrigo López de Ribera, estando yo en la Huerta de Ahuacatitlan, seis leguas desta Villa, que es de mi suegro,<sup><a href='#sup396' title='Diego de Monroy era suegro del bachiller Rodríguez Santiago.' class='tooltip' name='ret396'>[396]</a></sup> que le fuese a ayudar en su residencia y asistir a ella, por seguirle Miguel de Fuentes, de quien se temía, y los indios y otras personas.<br />
                      E yo, movido a piedad de él, aunque estaba tan indispuesto del brazo y mano derecha por habérseme quebrado el dicho brazo a la sazón, fui desde la dicha huerta al pueblo de Tzapotitlan, que hay quince leguas poco más o menos. Y habiendo asistido sin los días de camino más de los veinte y cuatro días en los primeros treinta días, hasta que suspendió el juez de la dicha residencia por honra de la Pascua, y volvió acabarla por los treinta días restantes, en que me ocupé otros treinta y cuatro días con ida y vuelta. Por manera que me vine a ocupar sesenta y dos días en los caminos y estadas.<br />
                      Y conmovido a lo que había padecido, no le quise llevar, y nos concertamos a dos pesos de oro común de cada un día, y dello me ha dado y pagado por una parte cuarenta pesos, y habiéndome dado otros veinte en plata, no tuvo para pagar en esta Villa al intérprete sus costas, y pagué por él los catorce pesos un tomín contenidos en esta carta de pago.<br />
                      Dice que le queda debiendo aún una buena cantidad por la dicha razón y ocupación, y mucho trabajo que no sólo se padeció en escribir y ordenar a mi costa y misión, enviando por de comer a esta Villa a mi casa, con mozos, criados y cabalgaduras y otras costas en que merecí mucha más suma de pesos de oro, si no fuera por los dichos respetos.<br />
                      E me es deudor de setenta y nueve pesos de oro común.<br />
                      Y porque al tiempo de su partida no lo tuvo, que aún para pagar parte de la condenación dejó fianzas y prendas hasta lo enviar del pueblo de Tzapotlan o Sayula, a donde tenía su casa, me prometió pagármelo hecha la cuenta, y que me lo gratificaría prosiguiendo en ayudarle. Le dije me lo enviase cuando por bien tuviese, teniendo memoria le había acudido.<br />
                      Y el susodicho se fue luego a México y estuvo allá más de un año, y agora ha venido y no sólo no me paga, pero habiéndoselo enviado a pedir, se extraña y no hace caso dello.<br />
                      Pide justicia y que López de Ribera reconozca o niegue lo contenido en su petición, bajo juramento.<br />
                      Otrosí digo que el susodicho es morador del pueblo de Zapotlan y se irá, y esta causa quedará ilusoria. Suplica, pues, se le ordene nombrar casa y procurador en esta Villa de Colima.<br />
                      Vista la petición por el alcalde, ordenó que don Rodrigo, bajo juramento, declare al respecto. Pasó ante el escribano real Diego García Flores.<br />
                      Se anexa el recibo por catorce pesos y un tomín que el bachiller Rodríguez Santiago pagó a Juan Bautista de la Torre, intérprete, en la residencia a don Rodrigo López de Ribera. Testigos, Hernando de Alvarado y Domingo Sánchez. Fechado en Colima a 4 de abril de 1593.<br />
                      El 29 de noviembre prestaba declaración don Rodrigo.<br />
                      Puede haber tiempo de dos años, poco más o menos, que habiendo venido este declarante a esta dicha Villa para que Antonio de Villalobos, alcalde mayor que fue desta dicha Villa, para que fuera a tomar residencia como alcalde mayor que este declarante fue de la Provincia de Amula, el dicho Juan de Santiago dijo que él había de ir y le era de fuerza a la Purificación, a hacer cierta cobranza por su suegro Diego de Monroy, y había de pasar por el dicho cargo de Amula, y que le era buena ocasión por poder acudir en algo a las causas de este declarante en la dicha residencia. Ante esto, don Rodrigo le respondió con palabras de agradecimiento, que le agradecía lo que le había ofrecido.<br />
                      Y después, pasados quince días de la dicha residencia que este declarante estaba dando en el pueblo de Zapotitlan, poco más o menos, llegó a él el dicho bachiller Juan de Santiago y entendió en la dicha residencia deste declarante en hacer algunas peticiones suyas, y así las hizo, y a los veinte y siete días de la dicha residencia, el dicho Antonio de Villalobos, juez della, la suspendió y dejó por entonces el efeto della por se ofrecer Pascua de Navidad.<br />
                      Y estando en el pueblo de Mazatlan, el dicho Antonio de Villalobos dijo a este declarante que ya había visto cómo el dicho Juan de Santiago había hecho peticiones a éste que declara en su residencia y que aunque el susodicho no trataba de paga ni la quería, que por estar muy pobre le acudiese este declarante a hacerle alguna satisfacción.<br />
                      Y este declarante dijo al dicho Antonio de Villalobos que qué le parecía que le diese, y le dijo que le diese cuarenta o cincuenta pesos.<br />
                      Y así se los pagó don Rodrigo al bachiller, quien los recibió gustosamente y prometió seguir ayudándole tan pronto como Antonio de Villalobos continuara la residencia.<br />
                      Y así, después desto, pasados tres meses poco más o menos, habiendo vuelto a proseguir la dicha residencia el dicho Antonio de Villalobos, juez contra éste que declara, al dicho pueblo de Zapotitlan, regresó el bachiller y permaneció venticuatro o venticinco días, haciéndole a don Rodrigo sus peticiones y respondiendo sus demandas y lo que se ofreció.<br />
                      Y por ello, además de los cuarenta o cincuenta pesos que ya le había dado, dio ahora otros veinte y tantos pesos en puntas y encajes para cuellos de los que tuvo menester Juan de Santiago, más la hechura, sin que el bachiller le pidiera cosa alguna.<br />
                      Posteriormente, le pidió prestados, sin embargo, veinte pesos en plata hasta hace pocos días que se los cobró con Alonso García Nomparte.<br />
                      Don Rodrigo niega que haya mandado llamar al bachiller desde su Huerta de Ahuacatitlan. A propósito de los veinte pesos que el bachiller le pidió prestados, aclara fueron los catorce dellos, los que se refieren a la carta de pago que presenta del intérprete de la dicha residencia, llamado Juan Bautista de la Torre.<br />
                      El 1 de diciembre, el bachiller, junto con un largo alegato refutando la anterior declaración de don Rodrigo, presentaba las preguntas para examinar a sus testigos.<br />
                      Por su parte, don Rodrigo, el 2 de diciembre, decía que por V.m. me ha sido mandado por segundo apercibimiento me arraigue de fianza a la demanda que ante V.m. me tiene puesta Juan de Santiago, a lo cual yo no tengo obligación por no constar, como no consta, de deber cosa alguna al dicho Juan de Santiago, ni tener contra mí recaudo. Por tanto, pide mande haberme por excusado de dar la dicha fianza; por el contrario, si no lo mandase el alcalde, lo recibo por agravio y, como tal, apelo del dicho auto ante Su Majestad y Su Real Audiencia de la Ciudad de Méjico.<br />
                      El alcalde mandó que se cumpliese su decisión y si Rodrigo López de Ribera así lo quería, se le diera testimonio.<br />
                      El día 3 de diciembre, el bachiller Rodríguez de Santiago presentaba ante el alcalde mayor Fernando Sotelo Montezuma sus testigos para ser examinados. Andrés González, nombrado para el caso, fungió como escribano.<br />
                      Juan Fernández, estante en la Villa de Colima, fue su primer testigo. Dijo tener alrededor de 40 años de edad. Y declaró que estando este testigo en la Güerta de Aguacatitlan, vio una carta que le traían al dicho Joan Rodríguez Santiago y que, leyéndola, vio que era del dicho don Rodrigo y que en ella le enviaba a llamar para que le ayudara en la residencia. Agrega que a la sazón el bachiller estaba indispuesto del brazo derecho, que había como seis o siete días que se le había quebrado y, a pesar de ello, el bachiller se dispuso a ir ayudar al dicho don Rodrigo por hacerle buena obra y que sabe que sólo fue a este efecto y que el dicho don Rodrigo le prometía en la carta se le pagaría. Juan Fernández declaró también que Juan de Santiago estuvo en el dicho pueblo de Tzapotitlan y en los demás Partidos todo el tiempo que duró la dicha residencia y que no sabe qué tantos días serían.<br />
                      Dos días después declaraba Pedro de Alcalá,<sup><a href='#sup397' title='Quizá sea el mismo que, en 1608, solicitó ante el alcalde mayor Melchor de Colindres Puerta, la entrega de dos cláusulas del testamento de María de Cáceres, viuda de Diego de Aguilar del Castillo: AHMC/B, caja 28, exp. 7, pos. 1.' class='tooltip' name='ret397'>[397]</a></sup> estante en esta Villa, de 24 años de edad. Relata que cuando Antonio de Villalobos fue a Zapotitlan a tomarle residencia a don Rodrigo alcalde mayor que había sido del dicho pueblo de Zapotitlan y su Partido, a los tres días, llegó él también a este pueblo. Y este testigo vido al dicho don Rodrigo preso en la cárcel del dicho pueblo y entrando este testigo a visitarle a la dicha cárcel, le dijo al dicho don Rodrigo que cómo no buscaba quien le ayudase en aquella residencia, pues le seguían muchos y él era sólo, y el dicho don Rodrigo respondió a este testigo que ya tenía escrito al dicho bachiller Juan Rodríguez Santiago que le fuese ayudar en la dicha residencia por ser persona que sabía de negocios y lo haría bien. Y sabe este testigo que a la sazón y al tiempo que este testigo salió desta dicha Villa para el pueblo de Zapotitlan, estaba el dicho bachiller en la Huerta de Aguacatitlan. Días después de haber llegado Pedro de Alcalá al pueblo de Zapotitlan, llegó también allá el bachiller, que iba indispuesto de el brazo derecho, metido en una bolsa de pellejo, y que no embargante esto, le vido acudir muy de veras luego al dicho negocio del dicho don Rodrigo. En Zapotitlan, siguió el bachiller todo el tiempo que duró la residencia, trabajando intensamente con su mano derecha mala, con pesadumbre. Piensa que un salario de dos pesos diarios es muy bajo precio y muy moderado.<br />
                      El 6 de diciembre, el vecino de Colima Andrés Ruiz daba su testimonio. Dijo tener 33 años de edad y ser compadre del dicho bachiller Juan Rodríguez Santiago. Sobre el caso comentó que cuando Villalobos fue a Zapotitlan a tomarle residencia a don Rodrigo, este testigo fue a la Huerta de Aguacatitlan, donde estaba a la sazón el dicho bachiller Juan Rodríguez Santiago, a comunicar con él algunos negocios que este testigo tenía al presente. Y entrando, como dicho tiene, le encontró al dicho bachiller en el camino, y juntos se volvieron hasta esta Villa. Y en el camino le trató el dicho bachiller [que] iba al pueblo de Zapotitlan, llamado del dicho don Rodrigo, que le había escrito fuese a ayudalle en la dicha residencia porque le seguían los naturales. Dice también el testigo que recibió la nueva del viaje del bachiller a Zapotitlan con mucha pesadumbre, por tenelle negocios al presente de muncha importancia y le dejaba solo, sin recurso de otro que entendiera en los dichos sus negocios. Agregó como otros testigos que la distancia entre Aguacatitlan a Zapotitlan es de hasta catorce o quince leguas y de mal camino. Sin embargo, a pesar de los negocios que tenía el bachiller con Andrés Ruiz y otros particulares, todo lo hizo a un lado por ayudar a don Rodrigo, por darle gusto y también por el interés que dello se le seguía y salario, que dijo, le daba.<br />
                      Andrés Ruiz comentó también que tanto en la primera etapa como en la segunda que duró la residencia tomada por el alcalde Antonio de Villalobos, se mantuvo en el oficio de defensor el bachiller más de dos meses. Esto lo sabe porque el testigo se percató que todo ese tiempo faltó desta Villa y su casa y siempre oyó decir y el propio bachiller lo escribió a su casa a este testigo asimismo se lo escribió, estaba entendiendo en la residencia, defendiendo la causa del dicho don Rodrigo, lo que él hacía con gran trabajo, así por estar enfermo del brazo derecho y escribir con mucha pesadumbre, como otros trabajos que pasaba excesivos, y riesgo de su persona, por defender las dichas causas, porque los indios aborrecían grandemente al dicho don Rodrigo y a los que sus causas defendían, y casi se alzaron contra ellos y le negaban los bastimentos.<br />
                      Y vido este testigo que con mucho cuidado, de casa del dicho bachiller, le enviaban la comida y otras cosas necesarias. Por todo esto, dos pesos de tipuzque de salario era bajo precio, cosa que sin embargo aceptó el bachiller viendo que don Rodrigo estaba gastado y afligido y preso. A propósito de dineros, este testigo supo, porque se los enseñó el propio bachiller a su regreso de Zapotitlan a Colima, que don Rodrigo le había pagado solamente cuarenta pesos, y dellos le dio veinte pesos que el dicho bachiller debía a María de Almodóvar, cuñada deste testigo, para que se los diese para en cuenta de mayor cuantía; y desconoce si don Rodrigo, posteriormente, haya dado al bachiller alguna otra paga ni satisfacción. Juan Ruiz, escribano, recogió esta declaración.<br />
                      El mismo día, el bachiller suplicaba al alcalde le concediera otros treinta días de término, por cuanto tenía más testigos que presentar y estaban fuera de la Provincia de Colima. Pedía también carta de justicia receptoría.<br />
                      El alcalde mayor concedió término para ambas partes, pero de veinte días, y ordenó se le diese la carta de justicia solicitada.<br />
                      El escribano Juan Ruiz notificó este auto a ambas partes, de los que fueron testigos, respectivamente, Gaspar Román, Juan de Monroy y Antonio de Cárdenas, vecinos de Colima, y Pedro de Ceballos, Andrés González y Juan Martín de Campos,<sup><a href='#sup398' title='O Juan Martín del Campo: supra, regº 470.' class='tooltip' name='ret398'>[398]</a></sup> vecinos y estantes.<br />
                      López de Ribera protestó de este auto, porque al no estar de asiento en esta Villa, esta decisión le era perjudicial, además de que es de poca cantidad la demanda, y yo le tengo ya pagado más de lo que era justo. Además, porque a mi noticia es venido que el dicho Juan de Santiago, caso negado que sea bachiller, ha de ser recibido en la Audiencia Real por abogado y tener licencia para ello, sin lo cual no lo puede hacer, antes, comete delito. Por este motivo, yo no tengo obligación de pagarle como a letrado y abogado, pues no lo es. Pide se le ordene al bachiller que exhiba ante V.m. los recaudos que tiene para poder abogar, y en el caso de no presentarlos, le mande que me vuelva y restituya todo lo que me ha llevado, pues fue usando de oficio que no podía ni le era permitido, y le mande V.m. de aquí adelante no lo haga. Pide también que Juan de Santiago declare bajo juramento si recibió de su mano puntas y encajes.<br />
                      El alcalde mayor concedió lo que se pedía, notificando a Juan de Santiago que alegase lo que le conviniere al respecto. Sin embargo, mantuvo su auto de ampliación del plazo a veinte días.<br />
                      El 9 de diciembre, don Rodrigo dice que Juan de Santiago pretende hacer declarar a Juan de Vargas, alcalde mayor que ha sido de la Provincia de Amula, a quien don Rodrigo tiene como mi enemigo declarado, y como tal lo tengo recusado, y de nuevo lo torno a recusar; y si es necesario estoy presto de dar información de la dicha enemistad. Dice también que Juan de Vargas ya ha prescrito en su cargo, y ha sido designado para sustituirlo Juan Fernández de Ocampo.<br />
                      El 13 de diciembre el alcalde mayor, a petición del bachiller, mandaba a López de Ribera a que hoy en todo el día, dé fianzas legas, llanas y abonadas; nombre casa y procurador, puesto que no es vecino de la Villa. Si no cumple lo que se le manda, un alguacil ejecutor de esta Villa le pondrá en las casas de Cabildo della por preso.<br />
                      El 23 del mismo mes, Juan de Santiago presentaba un extenso alegato, donde, entre otras cosas, decía: Yo no tengo necesidad de satisfacer al dicho don Rodrigo si soy o no graduado para que él me pague lo que yo le ayudé; porque yo no le pido abogacía, sino haberle ayudado y tomado, como tengo dicho, a mi cargo la dicha residencia. Sobre el asunto de las puntas y encajes que don Rodrigo dice le había dado de su propia mano, el bachiller comenta: Yo no le debo cosa alguna, antes él me debe cantidad de pesos de oro en lo tocante a las puntas que él pide. Porque yo le di y entregué cincuenta y tantas madejas de hilo del rico que pesaron más de cuatro onzas, que me costó en la Ciudad de México a veinte y dos pesos la libra, y prometió dellos hacer dos aderezos de puntas para dos cuellos y un aderezo para una toca. De ello, dice, me ha enviado ocho o nueve varas de puntas que, a justicia común y estimación, vale su hechura hasta tres o cuatro pesos vara, y se gastarían en ellas una onza poco más o menos del dicho hilo, y la demás obra me prometió por su carta despachármela y hasta hoy no lo ha hecho.<br />
                      El 23 de diciembre, en la güerta e casa que llaman del Señor San Miguel, jurisdicción del Valle de Alima, del Partido de Maquilí, Juan Bautista de Quirós, teniente de alcalde mayor deste dicho Valle por Gonzalo Velázquez, alcalde mayor de Maquilí y del dicho Valle por el Rey Nuestro Señor, designó por escribano a Juan Bautista de la Torre, de quien tomó juramento, siendo testigos Andrés de Segura y Diego Arias Arellano.<br />
                      Inmediatamente después de este nombramiento, Diego Arias Arellano presentó la carta de justicia receptoría del alcalde mayor de Colima, fechada el 15 de este mismo mes de diciembre, pidiendo su cumplimiento y de modo muy especial que declare como testigo el escribano Juan Bautista de la Torre, quien fuera alguacil e intérprete en la residencia tomada a Rodrigo López de Ribera en Zapotitlan.<br />
                      El teniente de alcalde así lo ordenó.<br />
                      Andrés de Segura, de 37 años, vecino de este Valle de Alima, declaró que estando en la Villa de Colima, vio al bachiller ir de camino a Zapotitlan y que éste le enseñó una carta donde don Rodrigo lo llamaba y le prometía pagarle. Recuerda que en aquellas fechas el bachiller esta a indispuesto del brazo derecho y que, sin embargo, fue a defender a don Rodrigo, dejando a un lado negocios y ocupaciones en la Villa de Colima. Después, como se viniera a Colima Antonio de Villalobos por ser víspera de Pascua, interrumpiendo la residencia en Zapotitlan, recuerda que estando este testigo en casa del bachiller vio llegar a don Rodrigo y le oyó pedirle al bachiller que fuese otra vez a concluir sus negocios y que le habría de pagar dos pesos por día.<br />
                      El escribano Juan Bautista de la Torre dio a continuación su testimonio. Dijo que él acompañó como intérprete a Antonio de Villalobos en la residencia tomada a don Rodrigo López de Ribera, y sabe que éste escribió al bachiller Rodríguez Santiago para que le fuese a ayudar al pueblo de Zapotitlan en su defensa, prometiéndole pagar por dicha ocupación. El bachiller dejó entonces negocios que le ocupaban en la Villa de Colima. De este modo asistió todos los días que duró la dicha residencia, que fueron sesenta días, con mucho trabajo, respondiendo las demandas. Y ansimismo vide que el dicho Antonio de Villalobos [...] le mandó le diesen al dicho bachiller dos pesos por cada día de los que se había ocupado, lo que el dicho don Rodrigo estuvo en ello y le dio cierta cantidad de pesos, pero este testigo no supo cuánto le dio. Lo que sabe es que oyó decir al bachiller que le quedó debiendo dineros. Y por lo que este testigo vio trabajar al bachiller y su solicitud en la defensa de don Rodrigo, fue muy poco el salario que se le dio por cada día, y opina que merecía más.<br />
                      El bachiller, entonces, el 11 de enero de 1595, presentaba ante el alcalde Sotelo Montezuma tanto las declaraciones de los testigos tomadas en el Valle de Alima como una carta misiva que don Rodrigo López de Ribera le había escrito fechada el 11 de abril de 1593, desde Sayula, donde a la sazón residía, y cuyo tenor es el siguiente:<br />
                      Al bachiller Juan Rodríguez Santiago, que Nuestro Señor guarda. En la Villa de Colima.<br />
                      En ella, le dice, que tanto doña Ana, su esposa, como él le envían saludos, así como besan ambos las manos de su señora doña Catalina, a la que le envía un poco de sebo para las manos. El portador de la carta es Alonso García Nomparte, con quien le envía veinte pesos en plata. Se disculpa de no mandarle más dinero, sintiéndose muy obligado con él. Le pide que le perdone y le anuncia que le remitirá las puntas, estando acabadas, y las que han de ser para toca. Por último y a manera de posdata, agrega: Suplico a V.m. se me perdone el papel.<br />
                      El bachiller también pide en éste como en subsiguientes escritos, que el alcalde determine por conclusa la causa, lo que hizo el alcalde mayor el 31 de enero.<br />
                      El 20 de febrero se dictó definitiva sentencia, fallando en contra de don Rodrigo López de Ribera, a quien se le condenó a pagar al bachiller lo adeudado, más las costas del proceso.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret396' name='sup396'>(396)</a> Diego de Monroy era suegro del bachiller Rodríguez Santiago. </div>
                <div> <a href='#ret397' name='sup397'>(397)</a> Quizá sea el mismo que, en 1608, solicitó ante el alcalde mayor Melchor de Colindres Puerta, la entrega de dos cláusulas del testamento de María de Cáceres, viuda de Diego de Aguilar del Castillo: AHMC/B, caja 28, exp. 7, pos. 1. </div>
                <div> <a href='#ret398' name='sup398'>(398)</a> O Juan Martín del Campo: supra, regº 470. </div>
                <div> <a href='#ret399' name='sup399'>(399)</a> Antes en caja 13, exp. 3. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/004v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_004v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/005f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_005f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/005v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_005v.jpg'></a> <BR/><font size=-1>5v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/006f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_006f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/006v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_006v.jpg'></a> <BR/><font size=-1>6v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/007f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_007f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/008f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_008f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/009f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_009f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/010f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_010f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/010v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_010v.jpg'></a> <BR/><font size=-1>10v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/011f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_011f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/011v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_011v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/012f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_012f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/012v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_012v.jpg'></a> <BR/><font size=-1>12v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/013f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_013f.jpg'></a> <BR/><font size=-1>13f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/013v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_013v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/014f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_014f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/015f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_015f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/015v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15v'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_015v.jpg'></a> <BR/><font size=-1>15v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/016f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_016f.jpg'></a> <BR/><font size=-1>16f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/016v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16v'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_016v.jpg'></a> <BR/><font size=-1>16v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/017f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_017f.jpg'></a> <BR/><font size=-1>17f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/017v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17v'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_017v.jpg'></a> <BR/><font size=-1>17v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/018f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_018f.jpg'></a> <BR/><font size=-1>18f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/018v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18v'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_018v.jpg'></a> <BR/><font size=-1>18v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/019f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_019f.jpg'></a> <BR/><font size=-1>19f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/019v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19v'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_019v.jpg'></a> <BR/><font size=-1>19v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/020f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_020f.jpg'></a> <BR/><font size=-1>20f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/020v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20v'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_020v.jpg'></a> <BR/><font size=-1>20v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/021f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_021f.jpg'></a> <BR/><font size=-1>21f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/022f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_022f.jpg'></a> <BR/><font size=-1>22f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/023f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_023f.jpg'></a> <BR/><font size=-1>23f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/023v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23v'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_023v.jpg'></a> <BR/><font size=-1>23v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/024f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_024f.jpg'></a> <BR/><font size=-1>24f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/024v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24v'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_024v.jpg'></a> <BR/><font size=-1>24v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/025f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_025f.jpg'></a> <BR/><font size=-1>25f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/025v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25v'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_025v.jpg'></a> <BR/><font size=-1>25v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/026f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_026f.jpg'></a> <BR/><font size=-1>26f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/027v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27v'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_027v.jpg'></a> <BR/><font size=-1>27v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/028f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_028f.jpg'></a> <BR/><font size=-1>28f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/028v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28v'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_028v.jpg'></a> <BR/><font size=-1>28v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/029f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_029f.jpg'></a> <BR/><font size=-1>29f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/029v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29v'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_029v.jpg'></a> <BR/><font size=-1>29v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/030f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_030f.jpg'></a> <BR/><font size=-1>30f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/031f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_031f.jpg'></a> <BR/><font size=-1>31f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/031v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31v'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_031v.jpg'></a> <BR/><font size=-1>31v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/032f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32f'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_032f.jpg'></a> <BR/><font size=-1>32f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp15/032v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32v'> <img border=0 src='cajas/caja13/exp15/thumbs/tn_50_032v.jpg'></a> <BR/><font size=-1>32v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>